<!--
 *  Copyright (c) 2015 The WebRTC project authors. All Rights Reserved.
 *
 *  Use of this source code is governed by a BSD-style license
 *  that can be found in the LICENSE file in the root of the source
 *  tree.
-->
<!DOCTYPE html>
<html>
<head>
  <meta name="keywords" content="WebRTC, HTML5, JavaScript" />
  <meta name="description" content="Client-side WebRTC code samples." />
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="chrome=1" />
  <base target="_blank">
  <title>Edge verification</title>
  
  <link rel="icon" type="image/svg+xml" href="/src/images/logo_xivo.svg"/>

  <script src="../node_modules/webrtc-adapter/out/adapter.js"></script>
  <script src="../bower_components/webcomponentsjs/webcomponents-lite.js"></script>

  <link rel="import" href="ui/testrtc-main.html">

  <link rel="stylesheet" href="css/main.css" />
</head>
<body unresolved>
  <testrtc-main></testrtc-main>

  <!-- Placeholder for dynamically generated test suites. -->
  <div id="content" class="main"></div>
  
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jspdf/1.3.2/jspdf.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/html2pdf.js/0.10.1/html2pdf.bundle.min.js" integrity="sha512-GsLlZN/3F2ErC5ifS5QtgpiJtWd43JWSuIgh7mbzZ8zBps+dvLusV+eNQATqgA/HdeKFVgA5v3S/cIrLF7QnIg==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
  <script src="js/main.js"></script>
  <script src="js/call.js"></script>
  <script src="js/stats.js"></script>
  <script src="js/ssim.js"></script>
  <script src="js/videoframechecker.js"></script>
  <script src="js/util.js"></script>
  <script src="js/testcasename.js"></script>
  <script src="js/testsuitename.js"></script>

  <!-- Add tests after this line. -->
  <script src="js/nettest.js"></script>
  <script src="js/conntest.js"></script>
  <script src="js/bandwidth_test.js"></script>
  <script src="js/mictest.js"></script>
  <script src="js/camresolutionstest.js"></script>

</body>
</html>
